## haskell-hslua-packaging 2.3.0

=== debian/changelog ===
haskell-hslua-packaging (2.3.0-1build1) noble; urgency=medium

  * Rebuild against 'new GHC ABI'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Dec 2023 08:12:10 +0100

haskell-hslua-packaging (2.3.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 11 Oct 2023 10:16:12 -0400
