=== debian/control ===
--- 
+++ 
@@ -8,20 +8,24 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-hslua-core-dev (>= 2.1),
- libghc-hslua-core-dev (<< 2.2),
+ libghc-hslua-core-dev (>= 2.2.1),
+ libghc-hslua-core-dev (<< 2.4),
  libghc-hslua-core-prof,
- libghc-hslua-marshalling-dev (>= 2.1),
- libghc-hslua-marshalling-dev (<< 2.2),
+ libghc-hslua-marshalling-dev (>= 2.2.1),
+ libghc-hslua-marshalling-dev (<< 2.4),
  libghc-hslua-marshalling-prof,
- libghc-hslua-objectorientation-dev (>= 2.1),
- libghc-hslua-objectorientation-dev (<< 2.2),
+ libghc-hslua-objectorientation-dev (>= 2.3),
+ libghc-hslua-objectorientation-dev (<< 2.4),
  libghc-hslua-objectorientation-prof,
+ libghc-hslua-typing-dev (>= 0.1),
+ libghc-hslua-typing-dev (<< 0.2),
+ libghc-hslua-typing-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hslua-core-doc,
  libghc-hslua-marshalling-doc,
  libghc-hslua-objectorientation-doc,
-Standards-Version: 4.6.1
+ libghc-hslua-typing-doc,
+Standards-Version: 4.6.2
 Homepage: https://hslua.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hslua-packaging
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hslua-packaging]
