=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Scott Talbert <swt@techie.net>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.6),
  ghc-prof,
  libghc-hslua-core-dev (>= 2.2.1),
  libghc-hslua-core-dev (<< 2.4),
@@ -25,7 +25,7 @@
  libghc-hslua-marshalling-doc,
  libghc-hslua-objectorientation-doc,
  libghc-hslua-typing-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://hslua.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hslua-packaging
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hslua-packaging]
